Loading...
Searching...
No Matches
GeographicLib.dox File Reference

Documentation for GeographicLib. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Documentation for GeographicLib.

Written by Charles Karney karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file GeographicLib.dox.